<?php

$title = 'Delete parcel treatment';
$url   = $this->url('parcel_treatment', ['action' => 'delete', 'id' => $id]);

$this->headTitle($title);
?>
<h1><?= $this->escapeHtml($title) ?></h1>

<p>
    Are you sure that you want to delete parcel treatment
    "<?= $this->escapeHtml($parcelTreatment->id) ?>"
    ?
</p>

<form action="<?= $url ?>" method="post">
    <div class="form-group">
        <input type="hidden" name="id" value="<?= (int) $parcelTreatment->id ?>" />
        <input type="submit" class="btn btn-danger" name="del" value="Yes" />
        <input type="submit" class="btn btn-success" name="del" value="No" />
    </div>
</form>
